package cn.com.poc.ai_data_audit.dto;

import org.springframework.web.multipart.MultipartFile;

import java.util.List;

/**
 * @Author：Roger Wu
 * @name：FileUploadDto
 * @Date：2025-10-29 21:26
 */
public class FileUploadDto {

    //    private List<MultipartFile> multipartFileList;
//
//    public List<MultipartFile> getMultipartFileList() {
//        return multipartFileList;
//    }
//
//    public void setMultipartFileList(List<MultipartFile> multipartFileList) {
//        this.multipartFileList = multipartFileList;
//    }
    private String fileName;
    private String fileUrl;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }
}
